Warning: mktime() expects parameter error

Support for the WordPress Calendar plugin
maxhicks
Posts: 3
Joined: Mon Sep 21, 2015 6:45 pm

Warning: mktime() expects parameter error

Unread post by maxhicks » Mon Sep 21, 2015 6:52 pm

Hi Kieran. I'm getting an error which begins

Warning: mktime() expects parameter 6 to be long, string given in...

Every time I try to skip forward or back a month using the Calendar widget.

Any ideas how I can fix this? Here is the website:

http://www.mentercaerffili.org/en/

Thanks!

Max.

User avatar
Kieran
Posts: 2060
Joined: Sat May 26, 2007 1:55 pm
Location: London
Contact:

Re: Warning: mktime() expects parameter error

Unread post by Kieran » Tue Sep 22, 2015 7:17 pm

I have a fix locally for this, going to push it out shortly as an update

maxhicks
Posts: 3
Joined: Mon Sep 21, 2015 6:45 pm

Re: Warning: mktime() expects parameter error

Unread post by maxhicks » Tue Sep 22, 2015 8:55 pm

Fantastic, cheers Kieran!

User avatar
Kieran
Posts: 2060
Joined: Sat May 26, 2007 1:55 pm
Location: London
Contact:

Re: Warning: mktime() expects parameter error

Unread post by Kieran » Tue Sep 22, 2015 10:23 pm

Release is now published with this fix, may take a little while to appear in your plugin dashboard

maxhicks
Posts: 3
Joined: Mon Sep 21, 2015 6:45 pm

Re: Warning: mktime() expects parameter error

Unread post by maxhicks » Wed Sep 23, 2015 11:37 am

Just got hold of the update today, it's working great. Thanks again Kieran.

Post Reply